<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::ContainerField::display?::blank is not allowed" tests="4" time="0.00050542" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_returns false the value is nil" time="0.000104095" assertions="1">
  </testcase>
  <testcase name="test_0004_returns true when there is some data under the path" time="5.5074e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_returns false the value is empty array" time="4.9163e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_returns false the value is empty hash" time="4.4524e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
